@font-face {
  font-family: 'Bushcraft-vintage';
  src: url('http://west.dirtybirdcampout.com/MarcusB/templates/yootheme_child/fonts/Bushcraft-vintage.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: Vintage;
    src: url("../fonts/vintage.otf");
}

@font-face {
    font-family: Haymaker;
    src: url("../fonts/Haymaker.ttf");
}


.haymaker {
	font-family: Haymaker !important;
}

.hero { 

font-size: 48px !important;
color: #000000; 
}



}

.herosmall { 

font-size: 22px !important;
color: #000000; 
}
 
.navbar .brand, .navbar .nav > li > a, .navbar-search, .uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-family: Haymaker;
}

.uk-nav-primary>li>a {
	font-family: Haymaker;	
}

.uk-h1, h1 {
	font-family: Haymaker;		
}

@font-face {
  font-family: 'Bushcraft-vintage';
  src:  url('http://west.dirtybirdcampout.com/MarcusB/templates/yootheme_child/fonts/Bushcraft-vintage.otf')  format('opentype'),
	     url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAACWIAA0AAAAASqgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAlbAAAABwA
AAAcZikQnUdERUYAACVMAAAAHwAAACAAigAGT1MvMgAAAaQAAABPAAAAYIVJoxtjbWFwAAACyAAA
ALcAAAFiCU0Bsmdhc3AAACVEAAAACAAAAAj//wADZ2x5ZgAABDwAAB6GAAA/CORDS+NoZWFkAAAB
MAAAADIAAAA2EFyKEmhoZWEAAAFkAAAAHgAAACQF/QKkaG10eAAAAfQAAADTAAABdKCBAcNsb2Nh
AAADgAAAALwAAAC8ndyttG1heHAAAAGEAAAAHgAAACAAsgB7bmFtZQAAIsQAAAHVAAAFK0qI0c5w
b3N0AAAknAAAAKUAAADhfFN/CHjaY2BkYGBgZHA8yrJDJp7f5isDN/MLoAjDdfHFRgj6fzkzL7Mg
UB0HAxNIFAAoDwmhAAB42mNgZGBgevefjYGB2YEBCJh5GRgZUEEsAEQYAqgAAHjaY2BkYGCIZahg
EGYAASYgZmQAiTmA+QwAGXUBLgAAeNpjYGY8xLSHgZWBhamLKYKBgcEbQjPGMRgxbmJgYGJgZWMA
USxAkpEBCRRUFhUzKDAoKKxhevcfqIb5OVgYrIbpMtNlIKXAwAgAR50MggB42r2QP0uCURjFz3le
jQQLo8UXcWkRwtnZKVrc/SYOfgMnwcWlzUnBLQehsaFFyEWjuZJcggJp8/fqd/DC755z733+3Hv1
qcNwiynz7/iO8p6hAzlpSjFWRSv2CrqEcI+znvLa4DuyHll/KeIWbRB/h7+BexWjhubkSGXvdBFW
mTzpidw18d/UzbTP2atS/+vML6wXQJwnMIU32JL3g45Up45M3+jCOf4Plvhr9BeeVfBcOe4l6lfj
gT4fSrxSyUOl2VtP1ctX7JeO/xttJXtQATusAHjaY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHA
BGRHMVQz1DKcUFjz/z9QVIEhAcb7//j/vf93/0++vwFqAhwwsjHAhRiZgAQTA5oCoNUsrGzsHJxc
3Dy8fPwCgkLCIqJi4hKSUtIysnLyCopKyiqqauoamlraOrp6+gaGRsYmpmbmFpZW1ja2YCPs7B0c
nZxdXN3cPTy9vH18/fwDAoOCQ0LDwiMigW6mJYhB4UVjVwQAQJwj7wAAAAAAAAAAAAAAADgAggDm
AXAB7gJmAo4CvgLuA3wD2gQCBDgETgRwBJ4E3gU8BZgF/gZ0BsgHCgdeB6YH2ggSCDwIhAiuCPQJ
cAnACmoKyAtEC5YL7gymDRoNTg2WDgQOVA68DxYPgg/oEHgQ3BFCEZIR+hJUEtQTOhOeE9gT2BQo
FNIVMBWsFf4WVhcOF4IXthf+GGwYvBkkGX4Z6hpQGuAbRBuqG/ocYhy8HTwdoh4GHkAenB72HvYf
hHja7XtpkGVned759rPv29237ntvb7e779rTPb3NPqPZpNFII81oG8kSREjCkkAgkMQiFEssMhUL
2wMklkNA2FRh7LCExCEpbAgCLIMBpYAABlMB2YVdtpLYYPXk/c7tluQyVOVvqkaj7r733HPP+d7t
eZ73PecoWFEUrHwY/7niKw1FGdWbA9IfDXvdCooFj4iNkriEbdSot5qDPmyPTyY1W/X7HRc5GjbQ
5CrGc81aLj/Xqs183nHQs7oamMg56ZOtdwXhGYojXJuP03ajN5Gdi6Fvoj34m0qizCtKEHYjOI8Y
n6DVXEdrqNdN4uQXbH8SaW0H4eVI4zr117HWSTyd/tbP3Yq/gFD85kXVdjDmxXeyqGdh/M83yTUp
ionehc8pB5XLFAXBeUoonEGi1x3/5TNImj9qZK9gMY16cxX1hyto9NIr+IEvRqKXvYod3BA99IBK
mbduDH1/T4idPlNpOIIXPWHioKvqugqfCV0Xe2FjF/YNhpF8oaPgppE5Qp9iTHS9s17Xu+Bwpj1x
wTHVJ3TRFfrZ7PcTDqfau59wTPHuK88qSEEX/wHdhL+r3ABWxJkV4EPpxSiMo9hBXHpzFYFDWx1Y
8agLAU3K4NnRUHq51RyO1lC2B6SADHYUihCiAf8EhEN+u1GPwjIkhXLxChsT64QjDIqwhsxiaPnU
PUJti7Acotiarbr2QuQw/drXGerKyOYI9mOa6URFhGhw0GCEOG5safWpPfVasYZ+df4E5BJBVzQF
psJHGp4wkcaFuwvTGKtTYY2jwMHFXNBoL141uj5kwmYWL2lcrcc2NTEhdiyMou8ypxvUHMNSFAax
VYiFn1UCZUIZKHuVU9I3YuyKUX+0hkcILCXdWAYvzDKu2eoPgyG4qFEXuxAHD/S6QxTCV6AGZHGA
O4ZN6QvYfew/fD8TW2/TmnMmY0Oiga19bbLjXHa1jgmyzh284gZ0/mHf52U3cqPYDdzK1g9vPn31
dZ3+Vad7s4+bPNJMy09NnU0EoYU/a+ov3OyGmpEcZZZGcNnd+ttbjxnaXkqP/tLDZ849tvWdvXui
crF1x0Sugl5x7rG3XXNu49D+1f/ovafu+rkbW+lMUSFK4eIL+LVQayvKfuW4okwm20EE01pcvtzO
g+GoOZIFlsUZDEogD3B3O/CQP3iSRyFYCTaPhoO+NJzj4AaV2q9q6HEDEeTuPZFfurFUJkVjYZqe
WEiuHu2/W3fuptNExYg6dinVkL2LQDwd11G3/myx054hu835icg29cJH7jP1EkU9xJCZqwwXuvf2
w1pNfeNNnf6pQ7dfZc8RDSo29BJItJmSaQjH9dO7ZyvrE94e+09yNbesFyD/AVuU386w5Rciy5P/
z1gBx7MvvqB8HeqpAMgY7fguK5IsB2RtcXDRVwU15ivqsVxubq82HyaGNmvjopGb2aATSFdD8/yD
Dzx/3kw8bzNkK7vu+8sbVJmWSMFw/C9sH39ceq3MxTISZST4+IwjjtnGdM7Ma+qsZqThvLZnLpc7
qpcWDMIniLj+r+5bHTn6pucl5vm/e/CBm83QENnxFfQf0Em8pZyXOR/JI8Lx5E+92ZBFPD5DR56X
71gHyxiB0/gY8aWd3UTuIdOk15Xfeik7wLuimyFF0o3QMawilRsIMZ3PQSQxR01KCoFthZqKKEFp
WdfrhDQwx1jDRVimOaOXsYrHe+YDy47knhQJPSp6eUJbiEP24Kbvagg/hpExcC0EGYUFboeBa0R+
wnQVHxSAVG04EELcMAtdKD8k8HTsO0YYRUzXGeCf7gTxDBYIUhDJXFH+E3oYH1U2wDehBDqJ7YKP
nVIfJzrkeX0ngTJYlzgpoVHuJSsCLJe5gN6KVOHeTbDKuUlUO9UTFRWDhPk291UD64Ye3JN9ajBR
8eSHokrkp030flh2WVWxtrbPpFjVc7dplk7AamrEoY/13Xst5vm521TTgK07efMryseUt8s8H70s
y7NKzsKUdD8WXYMpn4lilVHLB39b/lpOxQ+hyQ8zbnqGqk8c5vGm6QrJG2gd7UPPKPUxb4jtFKm/
mBMyI7P/5Su0pGPM0KLHiYpEe7m16sMGjheoCzaOt6A/1CZLjgR67usTZTt7Nc7Jiz9T3qo8pBiw
dkkwY1QdbhZarUK+1XqoUS03GuXKxNjOL6I/IJ7ibGM2BGYeuAlKOUEfsfjW71HwGD5gMshyk+G/
VY1/fF7GvsosYnC6ze0I/T3+lmIrJUDAMXpB7MpYgn6SBX5b3KDVzspgtKwl87XpmbftGw73P/K2
zcW3fqT/yJ2vf+Rc68DBaXz8jTe/61fPv+GB849/+LPSFjg2xv9DmYUjh2O/NRtw/FUybNX5dg0N
11FGGRlkhLyEwC7mWxMsYi5tMYE1ovltW0N129soFfLC0QKG/iXzT3o2wot/8LxzDGrK0dx4PiwQ
rIdHgep+Ms4DBeEQf0fm8GR3nMNY5kEgs6CVMRT4LLKxXEozi+iY9oYDmSYSZEKbOAg9F8aGnX7k
WycMEf2fZN12Q79tmY0hVBr1HZVjk6qYUyNnAgGHB/dc9fqDxbhW2ZhslH5tpliKczk3RUay2Zxt
1nQy39KZ6wVQjcgMNwAJrl3q42saxzZODE+0JivKztrR1/EXld3wBpDJRmNRAsgCnirjJM5s6GAI
WF8CDnwomUgKMICopAyYcWGj3mq85bJb1gtzKnbzUYkCAobm8uqiqq1ZhzrY0LVTbcF6uz3uRU5z
pmxXP3b97Ho+QhcWnzy4sY+yA9UbKjrUXaHeVJvN8uJykYsgpZNRjlGz0igWtUhM5QszN13b9o+c
vg5WbV7cAp9/S9mjHBlrRZHlMNQLOJfLhJqR4mIARbOKmxAPIRF2DSoMDbe1AyQBlnTaHbYc1ANz
B+ivLdNjsc8ptTkFQ9GCo3q7KcbYOv9alTr5GHu2aSDORLtWcHyKDK4T9dOFKnOtHJrUgxU3SMHh
+rJmrqCm3fFVS0cozFdCx0b3CuOAE6wzj/7VcYrRqWYH86y+LqLn8bczTdTN4BwMGSuC3jb9A8YN
+pnUqe+wAiAjsCkGOBxDf4aF24iRJRkXDSCGIVJv3ncZZ++5/a69QUdQ360VnZLFWH5hcVeaX5hd
QpThvBnqmoanCVEL6bPYoMIO9RJDZ2spDwgwls84cD/whYouHjz+mle+83h0XSUSgqA5V20d7MwW
KiHGBhxdxd+NcsUC8I95kOsLBMn/rEUTZX2HZMOvgK1tUIFjlMukXiOjPLxOxqRWlpklGcBBwdhs
sC0G9eccH+3l7NHroVqvW9/guFopscvbVDXcYtGEjX4QYhKreKRH8VQ7jWavmEFfUlcvu/XaNyJ2
8MiNzSu6M+rrV7gdxrGKGNbNvO2UdHpq60cTaaGQrzcGg6wuJBr/ANY5tR0TLoiDoYJlYFodkumE
wTrOGg8JzOiziWYUEP78/LzQ9NQCOjSIa+cg+AYiZ84c+nq1iG3Dw9+2gyHGW2+65qwdhAkDWhWq
GxhaiCn6nQ8/WqhaC44ha5MpVraGbykxMEIDdPPCTo1KxQj6B/IZSy3AJ7nMkTHWJCLI/opsG7qw
u5UvvOX4ybfk0pmV6UJp99nF1duX7K2/mSrnOo3cbDW/UL+RFQbVwq490wvt6u4BenzmsQMHjl1+
aP8j05PXnT48u+/86x6emGoQkky1awjdS7f+uDuaNazFpe40pRDTFNb5fsDfmtKRMQU/oWibskDx
YekwNBZr4EkuYX8nodH77/3N48cRyceOTfUFRvTVpe7pQoXlS/fuvWoNHPboFbNR2p6aifBj7/yL
19wLTmrrmBdix73uSrrU6b+uv7x/aBt7QCTkC/3GRDrmGuUTeEbRJZMGIOIydoNmIkyixVAshuLl
nXQSn22M0GhyYjh6UAqWfmUiVxpNlHsC45mFmZnFhasWt9ZVhnTCcGMizk/PLE40MJwHX7xP+RS6
8OJ5op3z/HwxEN9Vmp0tw8+N0TWEgChIBKBbIEWBtw6iAF1oTjRarQOtra+BPBDMdHVdqx9Ro03D
EyjjORP9Hnoe/K1MjrtKOMOk7HxHk8Nxn8nQhzSVcEa27tY09C5NVbWtL9/G9BWdYfwlZnR09mUG
pbxikgvbcwAT/T56AXJscSfTMwEG0Nlv9cdiK6PU2g6Tgi217ng2sdhD67+MLcvIPW6ax6v3ID+Q
L94VOnq49Q1gqxoraZFthGja1EI7b4J/X8jSkqQabfiI/OuwkSKih40cAmR5mY2JzKTMIp41y/3R
HMr+DBMwUdu6G4PC09Fg64s62Ija1Fgw6JdAEElTL1wg5orGWdZ2YsW6+DN0Dn9fqSjT43yIbQwc
1pJ8AHAD1AZI05G8EEA1AWbKIP7WwTtUWmgOQQXmZsolArC/qznYm4/KPjInry9PaXq7PDE9hb9/
+f7m0d6hfHSsRkm9180lR/bVJ6rCMd3alDX1wn+pLyw2UH+9n60ld/Ef8b/B/1k5NO6AIWVe7AYy
zf/yniarktG4xZX4NybjbCj0YtsIX5F983gPuTvee25+em5pLb944Gh9Mu/un/XOtDZCg3LgNA1y
2J3lVmdt0L/1wupw6SivzaY5Tkxe2XvNyUen5ty1B04Ouw+do+rwaJI7zPAdVz68/9XViV5vc8/J
7qlY9VI7mPAPTSx4ZFg/+Ei18NHXHLijUOBId30RNazywfX9T/3OA6l7UUGnV+aOVMcx4BDXZ/Fn
lDmJYpNlInjW/jZl756pDmnIqN+cRyDU+vJNNwniBAig10JPI40Rpj9ITWKrd6o2NemDupFMYdU2
GLNyKxwq6R56LPYi9JmDE6dx3i1gi7jmXTpj+l2mSyznlteK0pIWcY7j7+NWkXne1tdjEkXrT8L6
Aom36N34achAogioaFfxIAdzoFbrgLxN4KtZWPvlyi3KXcqrwQIxchCP+pHoj8J61O+KUT1sdPui
MeqOeLZxHS0OFrui36v3CMTLljFqDrwOAhNHq9JGObIoE4BE0m112DRqQDaUyRi+SyheQwG6HYP4
IAhYBJAPfiEOShcUHbRxGrxX99BdYXdf+2pjKiQO9DWBXy3VWHPqwOy8XQn+9JYEWhnPSLW8/JJq
Hp2ZLk1USWvxuoE88PhY8kAIaJrw7C0i2bHX5r85ClLgfK+JSqpHKU3vfcq0MeypB83C4MLWc+/Q
HE0Q/AC0WTosaH24WMOo8gaOra07sx5DaaB/h/+9sip1cYaI0DYAeQ4HYydkLbzssEMbScHSwZK2
Ioj6OPeB3YZd9J7p6bzT/41lTnBa1jAljuBqJMzS3AfXm4cLUb1aJQZIMn7Ao5Ge46puNnNgtylu
/NGt63ZHb4JBwfBQ74yr+YySZNe/aq3kWvGbG5qOSFys8JMXpkYpdcP7pnrVySpTxv0KRU/jZ5Rl
5TSYwkFdxiGgxnA04A5pCMjVLKAd1B+uorE5HoQ0U81Ezm8YxG8VteAL/WGHtprQcUjDIvR0noM0
SjwIqCo9z0ECJCuHB1f5upydgXVmYBXTWWNq/Ui3zVQabf01nR8lugXxF5prVMrQNmrofjfKmxu1
XZPTDmQI5tmhCA6gQyNRvVInz0pzWQrhSgRhQXX39K6b059h3Cw9GVLnGlzR8oanYlUUPmIRob9l
3BcqOnoz/pyylPUyELIm0IGEmR0rAS1l2CQ0AZ/Hki0k8MTADhA8YHZQabcXTM/cf4b/W1WDHBub
xCETV08w4+oDjmUYzh+R33UMw/QfByVqHLvh0VfZIN/8cqGIfzBe9ifoypwK2lrTVlefpKurRsFl
76Wath2bx2GNy1nXUgeWgPPLJJKjQhvKCraM3wRRhigjiMxgu+CGZQyxtAmL0LUf/EDq2qWFmVli
WgTRuFGtU1D4qmqBlp0/duiIKipuBMXAjGjrk/gy8iFyxtd0qAEzjivqRzVDFs5RYsScs/zogct1
zyegEhDzbHVCh61bJMOWFvo4/u0MWzigi6GYgC4+cG4CXJ5TCsqrlDsyXLlHuQ/68V4rmgcqboW9
uvxb7yetuFdPWotJC2UEJQ2QqJm1auOwyI56DcvAJNujAw5hk9QGzoCwhPFojTSlE6RfuGwThj3S
a1RQfbBYH4SvACORHPOgMQZkvwzAnF2WQyQk6HrxNQ8t9FOgEcatQH6sCbkpKk41GNen8yV7ZYXz
I0UuB0AZjrBKjlum5TwskQuhFuAWaO7stTyRCqBzu1sq1Lh5oD0KhwN7ov3eO1WHUJZziqKbtiu2
3OiuX2dhyqKgWS03P+EeWokm05hZnhVTHEaRReny8tavZ+fczmGOvoz/JGNYLrwddIFShVrcjbLX
9suSZOzBLEc62Xxy2M1yCOi235SNr5TZkD24hGP05Ty3CklTg+aPgolO249EWK9M8hhjVwgtlSAK
La/aKla8q0Joqpgeu1rVjjRRkEW79XXXZ8Qt5Zsqnl8c1CkScfjcGFmPaSFjpNi5eR20R5xzKLT9
PyyFgXrqVq7X7EgV4EI9sD99spDZSZSv4s+DrlECLvP/n5k0lFdFki6Jv1qEULqV0pRWUInLuRWi
W/I55qH7vdisefQ5L4BWBF2peVB7eS1Gz9XiYOuZOMPCWSVBj+AvwutZyM4MDG0sc28bCNawdFNr
fM5tV0VevIyOpqK1eex0o5k41ULazAU5E2Rohgee3jCbUd7W4wTd7ARPzhyZz6lRXCjEAbH9tF2a
EbgrkYDGaIQxNRJ/62KqKDuzpO/hL8Hfo4BSLegU7SyoZB7ZUNw2qTfqkk1A2kWraBsCdkKYSaxM
0jpybw6tJvpeHeVszuc2QIrrVMXnowAjnZeCgsltXyOYUFdVRWI37emwYGiN+lrg7VoClx5mU0UU
lIl2E+m0gQU5tURE/7K+2h7mS6kmSr2VA0tLukx3CRI4j4bA4VY++uLJE7eDQgWceau23HWt2Z66
nbsY/Rr+6hh/yxhEnS2VQe2fZClkJJONX7hDKqAbUA/d6frAAEAnGjGph7e+kWAZaz2WxUY1KyoE
aZFzz4ygQnXzET31J1ShCy6r/bQMPc21rxkJc9LJaVDlKJ5pr9jviKnlf0jkhBivj+Hr8FeyqUuW
cxG0tUTCLqCNB64HEo/C7Yk2Hr7EGqBS5UCpAv6n8qUX4+vyoDgQE6bKaoWSxwrx7HAuyjOqTjtp
GMt5A1SUFeS6GstPOCE7dt7wnXq+ZvIokKW0682ndepziwnJgJaBDthnN3btWrve+puDZkQQj80Z
7XnIIsZy/3shqNb2mf/170uVSOCtz6XKtr8V9Bz+srL2oj0htAItEoVREUnDfo4RpIK8MVIMJd97
UC2xinG739XezPW0mA8SbTvNg9yizqNyaLrsKoAFTdVmBiKK0P22v/rYWaNYIIUYDf+BG2mYE9p4
wT8dE+DfLQRerbJg/RkycBqloO62/lua1byiLKBv4A/A37ayD9Yti5//Ak7oZz1Fdh0jFi/jcEkL
Yqy0wjKYgu65OZF4rGnFex+a7+cymLd9nKH8vQ8tLBSZ/0HYxtRwZQXOGKq6nTYaKf7A1jecQAwt
sVla8IZ9a7L9G68aQ3jV1jr5ZjWD8Ml33hj+0St2gwqmJH60ni/Wb0usAJve3d2wyEVRcnpW16/F
fyrxWxkoB+Gt6A8gEKNyNnMs4W0kf1FFD3ZjWQhA6Umz0RVrgAJNG4fQN4IKGUXo1cev7IWH9ok9
IyP0YjL0iSugHEDpQsttWldN7+tFwHonEJlo2a4OpTO/QvCTP5BaG3974aknYsIEf+0bVB3jdAlR
LZAl8mOeUz1mYAbwr6Yh+/Pa5iIQpqnmtbfTcjKecykXf4p+gj+lrCg3yX4H2RRiIwUuBIlnnU8W
pDWyjoaSlWWEdopZ8Dgs48k1EieDFzMPuvFmpothF9k2QjvYQegnDAvDNk3MXd/2CW3O8GFvZq+V
Cmkq1XRBCF89e+f8SjMwYSOllhpu/ZgmThwb1GFciyhdXNI9NdJcHXSLr/Ij1LAtx9CxANJ3CDFd
xF1799Txd0j7kaqrhJ6ZXLp6CqXl246eTJkTvnq/pweqwazLWdF2iPF21YVAp9Nqu2oWKlpu5p6U
6I7mict6I1hZhuEMfQ04uiczeDIe01YHQ4PAszi/jMWyDn2N9EbDSPbuXLS6Q+giuGyXwE/oazSE
uGMzMi20GzeDWrnBi5hCwZhBpmYIM9UrrzxyZ5BMbbytVyPITcp1DzLbKeqg+3Btcp4+xbB24A/H
LHxKlSyYdl93xCSBcDikCN67b997J65dHoVFS6DXaznVJNl1DU05ji7g94E9m5CvBBQzzsZekJUQ
Urx9NRG4Jtu6E+ltwsKgxMCiRTmWBuWMblOvLupnf/n1k44TN+nuOdUm+U4jiIySDlFHbku/9fAr
37hQ7BbUuRXmmLhQaJdKNaoGjNn78fu2frj2gdVT8eRCsHScE9VeKar07oJrIo0yI2+yhTdt/tKM
N5N7Q0HFvNqqrh8yMHxGzESOW6ACKfTAzyhDOQkCgqw3RdaMSSkUAsS0xhrqpRa2mV2WGwurrPdB
jwAa841F5tslyLXXGEIF8oRIWJ6by+Wp48HJ4iBH8TN36JzST+eYH1f+mM00OKhu3XOAd2PZbPJ4
/mGwGFu5pK7qBt6+huSiLwDvI+UQrHAw4tFAKhE5jn1xSYNMrA3LBLRaVkxliX+dF9uXFxtvEqOn
arX+iRtn55c9zuQizQjpUaA1JVO7diL8dk1XEaHypo8I+swGKxk+ugzPRSl+7+LlbSvwDp+5bV5m
Cy1636MicFwq596R+63JhNnB/cVBsay2G4t8XRpF0vufMkzIsK2nM3+XAO8+ip/OuphuDGJEZAMP
m4+1zHaTLBvmTLvIa74FBOwJrIM+qmPTdlJQG0aP6tSw0lrqpbYQeIZ6nKtWrCPPELZHK+VqhEI0
WAENwE2hdnbhp1u7RwN0W8B079vOvF+EZM5Ntxe1T6k2JSw812Hd6fmiZAP1Dr71P9E6SZMcKAk5
L4RA3AtakCjXyKv79WhSujnkYpHIzCfCpnIwRaLWjiCUQyq8jGRXnGTcL/lTChkypk9puI2WEU4s
DWgULdLZ7izd2yGw2kK0ltdnoYIdLjRLXp1gRbdbBl2MQ22ecG6Xk7TiMEHmIwuB0pbmCXCN5UA7
cwyhTYfYAdbx1neTAk5jdPX/shYKFSdckoqMkWwg4PzUTzxB1UIwdN534ntOP1c2rUp+4PzF7/8L
EkcxKMPe5YcOImApDHZ76HP4M4Dr6xLXsbwhpwUCc3uGtb4dNfm7KSengAEJ9GXD8c07NnIyjG+J
sIceILNlSqPZXoUfP6q9yVBz0/hyahIoZzGHTvFSp5cQJ5dSnuYcdc8e6PBppUOWfeFA+48+K47u
tTXhatz+5CdDPTD3HGUf5zrUWxSdJJ+0VVujmrn7Ct06vmpCWxoQYu09IR7wiWYnSM5aXUWgj0G9
b47zTzLUWBLIqpGXmTKNL7mnuZONZDsZu5lh2WVC9DGBDSd0HcQL2NDKBiAj1jXtlZqKwcPQ/4RC
cPsWCTS6QSu1eoqDYsoOsLhWbuNn0vZcv1XHzirzmelPldn+g8cWBdHU6WXiH51dy1HVIrB8pAAv
eBqR1/hP3+V+xfYIHWu4HGjmO6GOGi+fWQSjFoRDXqAZyjxbQXHmegehM3nLM/ZcyT66956WzwMh
jv6ua5qWtedy/YnVuwrCiOwbH7zNNbCK+A0BdoT4+NqapqGLGy7RrB9cmmdemmdemmdemmdemmde
mmdemmdemmdemmdemmdemmdemmdemmdemmdemmdemmdemmdemmdemmdemmf+/zXPVC6+oPwY6mCv
5K9RV956mz1lK5+0zB7WGd98Kx89gtZokG2XD9hu7yeym7oj+XxqmN2r3xP/XT5RG+w7LERUFToT
rG6oQkxNrvvCMIRTNA3OUbuNOE8L5Lgu5oW+f7PQmc5FeV3McMFsI8rP4unSRqOiiwWhW3YpmWgX
NkvlzfLkrFMpbGTPMb2g/Chbt7yzt5Q9Hrq9mLEBsOwVJJuMVrMvCWsEP5lGabYa9fFDw/LObTn9
hCx5Vi66aqpcHN7nC92ziykgoJiaEpgmRcfThbfvCEecpegdupgVIALiZLYXbx4AAzxUKFtVrJPp
3GaptFluOFW7kkMeWLZvNdchC7Ht21nNKXgCf0c5p9yaRXjnIQhg1Hpz+zbrhnz+YwV3R9s3qoMN
+KU7yZN4+0FBmeIQk/EzwuMb0FszGR+Aja1hL3sOSnTR84FvgNx7Y/HEr0zVLESpSphhq0iFpj+v
aQY2UtMoVgVWTdp1Tt6lBac2dExtDeT0Uk/vHHDfH+lprby6Wq7aaukp75rVak6d+tlu0C3L0awQ
76lMOWYuf9me/hE5uFP7ek5YVqEO3W+inndOaWiCWf5QN0wdiX0DVJpuYq04XUTrh1VsfptCE6ko
/xfWxLvRAAB42t2Tz27TQBDGv7XTpqkEUiohIU6jHFBzaORUFYdIPaTlCXLofWs7yappXHmdSKl4
CXiGXngFTrwA5cqNK0cEL8BndwhRE0TVI17J85vJ/Pl2vQHw3LyEwd1zjDfKBg3cKgeo45tyiLZ5
rVxD07xT3sIT81F5m/EfynW8CnLlHTSDT8oNNMNQeRfH4VvlPcZ/coqpNehdVxNLNvzlg3KAp/ii
HGKA78o1tMxUeQsvzI3yNuO3ynVMgpryDlrBe+UG+avyLq7DZ8p7aIWfcYoMV1ggh8MIYxQQ7CNG
m/YQEbo4Ip0zQ9BnTsH8GSzJczlGB/RiVjok6FRZEy5Z6egrL6VNaed8l5k4za4WuRuNC9mP23IY
dY/kfCF9V2Qz67x3MrDx2CUd6U8mUiV6yVOf5vM0YfkJdXj2j9nTYsg5OJn5cZzbIXHO6VPGLDWk
dN20sCPCpj2s7qBHreud5V6/3srp4I/iO8E9WeoQndurtrdJ88F9pcvag6Xms+rcSqUZM4VTO5xd
LpyluXfZVLqdKIoe2//f+5XqrISeMFZmJYxe0ua4YCxj1cPuB9bORpwXK0Vuk/TS5heSDTfcATyg
OdbKHlv1P/0p5K8X4PcHwC8qtAOyAAAAeNptztkyggEAQOGvX5ZIkexRtpA9e3Kl7Ht2Md7AjBmP
5il6KP7p2pk51+cINPn9UfQfb6ERgRZRrdq06xDTqUtct4SkHr1S+qT1GzBoyLARozLGjMvKmTBp
yrQZebPmzCtYsGjJshWr1sL2ug2btmzbsatkT9m+AxVVh44cO3HqzLkLl65cu3Gr5s69B4+ePHvx
qh4ev/vQiATR6vfX5x9YSxVEAAAAAAAAAf//AAJ42mNgZGBg4ANiCQYQYGJgZGBmiAGSLGAeAwAI
WACRAAAAAAEAAAAAxmW3ygAAAADP4QHUAAAAAM/iVv4=) format('woff'), url('http://west.dirtybirdcampout.com/MarcusB/templates/yootheme_child/fonts/Bushcraft-vintage.ttf')  format('truetype'), url('http://west.dirtybirdcampout.com/MarcusB/templates/yootheme_child/fonts/Bushcraft-vintage.svg#Bushcraft-vintage') format('svg');
  font-weight: normal;
  font-style: normal;
}
.btn-info, .btn-primary, .uk-button-primary{
  background-image: url(../../../images/Vector_Smart_Object.png);
  border:none;
      border-radius: 40px;
    box-shadow: 1px 1px #5a575714;
    padding-top: 4px;
    border-image-source: none !important; 
}

 .btn-info, .btn-primary, .uk-button-primary:hover{
 color: #000000 !important;
 border-image-source: none !important; 
 }
 
  .btn-info, .btn-primary, .uk-button-primary:active{
 background-image: none !important;
 background-color: #d6c0b0 !important;
 border-image-source: none !important; 
 }
 
 
 .uk-button-primary1{
    font-size: 13px !important;
    border-image-source: none !important; 
}

.uk-button-primary1:hover{
 color: #000000 !important;
 border-image-source: none !important; 
 }
 
 
 
 
 
.btn-info, .btn-secondary, .uk-button-secondary{
 
    background-color:#ffffff !important;
    border:none;
    border-radius: 40px;
    box-shadow: 1px 1px #5a575714;
    padding-top: 4px;
    color: #000000 !important;
    border-image-source: none !important; 
  
}
 .btn-info, .btn-secondary, .uk-button-secondary:hover{
color: #000000 !important; 
border-image-source: none !important; 
 }
 
   .btn-info, .btn-secondary, .uk-button-secondary:active{
 background-color: #d6c0b0 !important;
 border-image-source: none !important; 
 }
 
 
.lightblue { 
color: #6FA6B6 !important; 
 }


.uk-countdown-number { 
    border-style: solid;
    border-width: 1px;
    padding-top: 15px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom: 7px;
    border-radius: 8px;
    background-color: white;
    border-color: #D6C0B0;
}
         
.uk-countdown-label {
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    background-color: white;
    border-color: #D6C0B0;
}  


.uk-navbar-nav {

    margin-right: -6px;
}


.uk-text-danger {

    font-family: Haymaker !important;
}




.uk-navbar-container:not(.uk-navbar-transparent) {
    background-image: url(https://www.dirtybirdcampout.com/west/images/FooterBgWoodNavCrop.png) !important;
}

.uk-modal-close-full {
    top: 0;
    right: 0;
    padding: 20px;
    background: #171616;
}

.uk-modal-full .uk-modal-dialog {
     background-image: url(https://www.dirtybirdcampout.com/west/images/Elements/mobilemenuback.jpg) !important;

}


.uk-nav-primary>li>a {
    
    color: #fbda64 !important;

}
.uk-navbar-nav>li.uk-active>a{
text-decoration: underline; 

}
    


.uk-input, .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]){border: 2px solid #aca39c;}


.uk-modal-dialog {
    background: #f7f2ee !important;
    border-radius: 22px;
    border-style: solid;
    border-width: 8px;  
    border-color: #544238;
} 

.inputter .uk-input{ 
background-color: #716052 !important; 
border-radius: 2px !important; 

}